* {
    margin: 0;
    padding: 0;
    outline: 0;
    font: 500 18px Poppins;
  }
  
 
  header {
    display: flex;
    height: 75px;
    padding: 5px;
    color: #32264D;
    text-align: center; 
    justify-content: center;   
    font-size: 20px;
    font-weight: 600;
    border-top: 20px solid #0b6835;
  }
  

  header .logo {
    color: #033468;
    justify-content: start;
    flex: 1;
  }

